Support » Plugin: WP-Matomo (WP-Piwik) » WP-Matomo 1.0.22 was not able to connect to Matomo using your configuration.

  • in2info

    (@in2info)


    since 2 weeks wordpress is not able to connect to matomo.
    selfhosted matomo.
    error is:
    WP-Matomo 1.0.22 was not able to connect to Matomo using your configuration. Check the ┬╗Connect to Matomo┬ź section below.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WP-Matomo 1.0.22 was not able to connect to Matomo using your configuration.’ is closed to new replies.